.tablesaw {width:100%; max-width:100%; empty-cells:show; font-size:16px; color:#000000; text-align:right;}
.tablesaw * {box-sizing:border-box;}
.tableheader th{background:#6f6f6f;color:#ffffff;font-weight:bold; width:100%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#47484c+0,3a3b3f+2,3b3c40+7,38393d+8,393a3e+10,2e2f33+29,161618+61,0c0c0e+78,0a0a0a+80,020202+95,040404+97,000000+98,0f0f0f+100 */
background: #47484c; /* Old browsers */
background: -moz-linear-gradient(top, #47484c 0%, #3a3b3f 2%, #3b3c40 7%, #38393d 8%, #393a3e 10%, #2e2f33 29%, #161618 61%, #0c0c0e 78%, #0a0a0a 80%, #020202 95%, #040404 97%, #000000 98%, #0f0f0f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #47484c 0%,#3a3b3f 2%,#3b3c40 7%,#38393d 8%,#393a3e 10%,#2e2f33 29%,#161618 61%,#0c0c0e 78%,#0a0a0a 80%,#020202 95%,#040404 97%,#000000 98%,#0f0f0f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #47484c 0%,#3a3b3f 2%,#3b3c40 7%,#38393d 8%,#393a3e 10%,#2e2f33 29%,#161618 61%,#0c0c0e 78%,#0a0a0a 80%,#020202 95%,#040404 97%,#000000 98%,#0f0f0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47484c', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-9 */ color:#FFFFFF;}
.tableheader .gray-logo {background:#f5f5f5; text-align:center; height:335px;}
.tableheader .gray-logo h2 {font-size:20px; color:#3c3d41; text-transform:uppercase; margin-top:25px; margin-bottom:0px;}
.tableheader .planbox {border:none; width:190px;}
.tableheader .planbox:hover {box-shadow:none; cursor:default; transition:all 0.4s ease-in-out 0s;}
.tableheader .planbox .price-box {height:240px;}
.tableheader .planbox .plan-name {font-size:20px;}
.tableheader .planbox .btn.btn-lg.btn1 {box-shadow:none; margin-bottom:0px; margin-top:11px;}
.tableheader .planbox .price-box span.price, .tableheader .planbox span.price  {font-size:45px; display:block;}
.tableheader .planbox .price-box span.price .month {font-size:17px; text-transform:capitalize; margin-top:-14px; display:block;}
.tableheader .planbox span.price .month {font-size:17px; text-transform:capitalize; margin-top: 15px; display:block;}
.tableheader.footprice .planbox span.price .month { margin-top: 0px;}
.tableheader.footprice .planbox span.price  {font-size:45px; display:block; margin-bottom:0px;line-height: 32px;}
.docs-main tbody tr td {color:#3c3d41; text-transform:capitalize;}
.docs-main .lightbg tr:nth-child(odd) td {background:#ffffff;}
.docs-main .lightbg tr:nth-child(even) td {background:#f5f5f5;}
.title.tablesaw-cell-persist  {color:#98222d; text-transform:uppercase;}
.line-top {border-top:1px solid #000000; border-bottom:1px solid #000000; background:#ffffff;}
.line-top td {background:#ffffff !important;}
.docs-main .planbox:hover .btn.btn-lg.btn1 {background:#007da6 !important; border-color:#31c9f0 !important; color:#ffffff !important;}
.docs-main .planbox .btn.btn-lg.btn1:hover {background:#11970e !important; border-color:#0b7f08 !important; color:#ffffff !important;}
.lightbg {background:#fbfbfb; padding:3px;}
.lightbg td {background:#ffffff; padding:10px; border-left:1px solid #000000;}
.tablesaw-btn {border:1px solid #ccc; border-radius:.25em; background:none; box-shadow:0 1px 0 rgba(255,255,255,1); color:#4a4a4a; cursor:pointer; display:inline-block; margin:0; padding:.5em .85em .4em .85em; position:relative; text-align:center; text-decoration:none; text-transform:capitalize; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
a.tablesaw-btn {color:#1c95d4;}
.tablesaw-btn:hover {text-decoration:none;}
/* Default radio/checkbox styling horizonal controlgroups. */
.tablesaw-btn:active {background-color:#ddd;}
@supports (box-shadow:none ) {.tablesaw-btn:focus {background-color:#fff; outline:none;} .tablesaw-btn:focus {box-shadow:0 0 .35em #4faeef !important;}}
.tablesaw-btn-select select {background:none; border:none; display:inline-block; position:absolute; left:0; top:0; margin:0; width:100%; height:100%; z-index:2; min-height:1em; opacity:0; color:transparent;}
.tablesaw-btn select option {background:#fff; color:#000;}
.tablesaw-btn {display:inline-block; width:auto; height:auto; position:relative; top:0;}
.tablesaw-btn.btn-small {font-size:1.0625em; line-height:19px; padding:.3em 1em .3em 1em;}
.tablesaw-btn.btn-micro {font-size:.8125em; padding:.4em .7em .25em .7em;}
.tablesaw-btn-select {padding-right:1.5em; text-align:left; display:inline-block; color:#4d4d4d; padding-right:2.5em; min-width:7.25em; text-align:left;}
.tablesaw-btn-select:after {content:" "; position:absolute; background:none; background-repeat:no-repeat; background-position:.25em .45em; content:"\25bc"; font-size:.55em; padding-top:1.2em; padding-left:1em; left:auto; right:0; margin:0; top:0; bottom:0; width:1.8em;}
.tablesaw-btn-select.btn-small:after, .tablesaw-btn-select.btn-micro:after {width:1.2em; font-size:.5em; padding-top:1em; padding-right:.5em; line-height:1.65; background:none; box-shadow:none; border-left-width:0;}
/* Column navigation buttons for swipe and columntoggle tables */
.tablesaw-advance .tablesaw-btn {-webkit-appearance:none; -moz-appearance:none; box-sizing:border-box; text-shadow:0 1px 0 #fff; border-radius:.25em;}
.tablesaw-advance .tablesaw-btn.btn-micro {font-size:.8125em; padding:.3em .7em .25em .7em; background:#007da6; border:1px solid #31c9f0 !important;}
.tablesaw-advance a.tablesaw-nav-btn:first-child {margin-left:0;}
.tablesaw-advance a.tablesaw-nav-btn:last-child {margin-right:0px;}
.tablesaw-advance a.tablesaw-nav-btn {display:inline-block; overflow:hidden; width:2em; height:2em; background-position:50% 50%; margin-left:.25em; margin-right:.25em; position:relative;}
.tablesaw-advance a.tablesaw-nav-btn.left:before, .tablesaw-advance a.tablesaw-nav-btn.right:before, .tablesaw-advance a.tablesaw-nav-btn.down:before, .tablesaw-advance a.tablesaw-nav-btn.up:before {content:"\0020"; overflow:hidden; width:0; height:0; position:absolute;}
.tablesaw-advance a.tablesaw-nav-btn.down:before {left:.5em; top:.65em; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #FFFFFF;}
.tablesaw-advance a.tablesaw-nav-btn.up:before {left:.5em; top:.65em; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #FFFFFF;}
.tablesaw-advance a.tablesaw-nav-btn.left:before, .tablesaw-advance a.tablesaw-nav-btn.right:before {top:.45em; border-top:5px solid transparent; border-bottom:5px solid transparent;}
.tablesaw-advance a.tablesaw-nav-btn.left:before {left:.6em; border-right:5px solid #FFFFFF;}
.tablesaw-advance a.tablesaw-nav-btn.right:before {left:.7em; border-left:5px solid #FFFFFF;}
.tablesaw-advance a.tablesaw-nav-btn.disabled {opacity:.25; cursor:default; pointer-events:none;}
/* Table Toolbar */
.tablesaw-bar {clear:both;}
.tablesaw-toolbar {float:left;}
.tablesaw-toolbar label {font-size:.875em; padding:.5em 0; clear:both; display:block; color:#888; margin-right:.5em; text-transform:uppercase;}
.tablesaw-btn, .tablesaw-enhanced .tablesaw-btn {margin-top:.5em; margin-bottom:.5em;}
.tablesaw-btn-select, .tablesaw-enhanced .tablesaw-btn-select {margin-bottom:0;}
/* TODO */
.tablesaw-bar .tablesaw-toolbar .tablesaw-btn {margin-left:.4em; margin-top:0; text-transform:uppercase; border:none; box-shadow:none; background:transparent; font-size:1em; padding-left:.3em;}
.tablesaw-bar .tablesaw-toolbar .btn-select {min-width:0;}
.tablesaw-bar .tablesaw-toolbar .btn-select:after {padding-top:.9em;}
.tablesaw-bar .tablesaw-toolbar select {color:#888; text-transform:none; background:transparent;}
.tablesaw-toolbar ~ table {clear:both;}
.tablesaw-toolbar .a11y-sm {clip:rect(0 0 0 0); height:1px; overflow:hidden; position:absolute; width:1px;}
@media (min-width:24em) {.tablesaw-toolbar .a11y-sm {clip:none; height:auto; width:auto; position:static; overflow:visible;}}
.tablesaw th {border-top:1px solid #000000;}
.tablesaw th:first-child p{margin:134px 0 0 0; text-align:right;}
.tablesaw th:first-child	{border-left:1px solid #000000; border-bottom:none; padding:10px;}
.tablesaw th, .tablesaw td {vertical-align:middle; border-right:1px solid #000000;}
/* Table rows have a gray bottom stroke by default */
.tablesaw-row-border tr {border-bottom:1px solid #dfdfdf;}
/* Zebra striping */
.tablesaw-row-zebra tr:nth-child(2n) {background-color:#f8f8f8;}
.tablesaw caption {text-align:left; margin:.59375em 0;}
.tablesaw-swipe-shadow .tablesaw-cell-persist {border-right-width:1px;}
.tablesaw-swipe-shadow .tablesaw-cell-persist {box-shadow:3px 0 4px -1px #e4e1de;}
.tablesaw-stack td .tablesaw-cell-label, .tablesaw-stack th .tablesaw-cell-label {display:none;}
/* Mobile first styles:Begin with the stacked presentation at narrow widths */
/* Support note IE9+:@media only all */
@media only all {
/* Show the table cells as a block level element */
.tablesaw-stack {clear:both;}
.tablesaw-stack td, .tablesaw-stack th {text-align:left; display:block;}
.tablesaw-stack tr {clear:both; display:table-row;}
/* Make the label elements a percentage width */
.tablesaw-stack td .tablesaw-cell-label, .tablesaw-stack th .tablesaw-cell-label {display:block; padding:0 .6em 0 0; width:30%; display:inline-block;}
/* For grouped headers, have a different style to visually separate the levels by classing the first label in each col group */
.tablesaw-stack th .tablesaw-cell-label-top, .tablesaw-stack td .tablesaw-cell-label-top {display:block; padding:.4em 0; margin:.4em 0;}
.tablesaw-cell-label {display:block;}
/* Avoid double strokes when stacked */
.tablesaw-stack tbody th.group {margin-top:-1px;}
/* Avoid double strokes when stacked */
.tablesaw-stack th.group b.tablesaw-cell-label {display:none !important;}}

@media (max-width:39.9375em) {
/* Table rows have a gray bottom stroke by default */
.tablesaw-stack tbody tr {display:block; width:100%; border-bottom:1px solid #dfdfdf;}
.tablesaw-stack thead td, .tablesaw-stack thead th {display:none;}
.tablesaw-stack tbody td, .tablesaw-stack tbody th {display:block; float:left; clear:left; width:100%;}
.tablesaw-cell-label {vertical-align:top;}
.tablesaw-cell-content {max-width:67%; display:inline-block;}
.tablesaw-stack td:empty, .tablesaw-stack th:empty {display:none;}}
/* Media query to show as a standard table at 560px (35em x 16px) or wider */
@media (min-width:40em) {.tablesaw-stack tr {display:table-row;}
/* Show the table header rows */
.tablesaw-stack td, .tablesaw-stack th, .tablesaw-stack thead td, .tablesaw-stack thead th {display:table-cell; margin:0;}
/* Hide the labels in each cell */
.tablesaw-stack td .tablesaw-cell-label, .tablesaw-stack th .tablesaw-cell-label {display:none !important;}}
.tablesaw-fix-persist {table-layout:fixed;}
@media only all {
/* Unchecked manually:Always hide */
.tablesaw-swipe th.tablesaw-cell-hidden, .tablesaw-swipe td.tablesaw-cell-hidden {display:none;}}
/* Used for a11y text on button:"Columns" */
.tablesaw-columntoggle-btn span {text-indent:-9999px; display:inline-block;}
.tablesaw-columntoggle-btnwrap {position:relative; /* for dialog positioning */}
.tablesaw-columntoggle-btnwrap .dialog-content {padding:.5em;}
.tablesaw-columntoggle tbody td {line-height:1.5;}
/* Remove top/bottom margins around the fieldcontain on check list */
.tablesaw-columntoggle-popup {display:none;}
.tablesaw-columntoggle-btnwrap.visible .tablesaw-columntoggle-popup {display:block; position:absolute; top:2em; right:0; background-color:#fff; padding:.5em .8em; border:1px solid #ccc; box-shadow:0 1px 2px #ccc; border-radius:.2em; z-index:1;}
.tablesaw-columntoggle-popup fieldset {margin:0;}
/* Hide all prioritized columns by default */
@media only all {.tablesaw-columntoggle th.tablesaw-priority-6, .tablesaw-columntoggle td.tablesaw-priority-6, .tablesaw-columntoggle th.tablesaw-priority-5, .tablesaw-columntoggle td.tablesaw-priority-5, .tablesaw-columntoggle th.tablesaw-priority-4, .tablesaw-columntoggle td.tablesaw-priority-4, .tablesaw-columntoggle th.tablesaw-priority-3, .tablesaw-columntoggle td.tablesaw-priority-3, .tablesaw-columntoggle th.tablesaw-priority-2, .tablesaw-columntoggle td.tablesaw-priority-2, .tablesaw-columntoggle th.tablesaw-priority-1, .tablesaw-columntoggle td.tablesaw-priority-1, .tablesaw-columntoggle th.tablesaw-priority-0, .tablesaw-columntoggle td.tablesaw-priority-0 {display:none;}}
.tablesaw-columntoggle-btnwrap .dialog-content {top:0 !important; right:1em; left:auto !important; width:12em; max-width:18em; margin:-.5em auto 0;}
.tablesaw-columntoggle-btnwrap .dialog-content:focus {outline-style:none;}
/* Preset breakpoints if "" class added to table */
/* Show priority 1 at 320px (20em x 16px) */
@media (min-width:20em) {.tablesaw-columntoggle th.tablesaw-priority-1, .tablesaw-columntoggle td.tablesaw-priority-1 {display:table-cell;}}
/* Show priority 2 at 480px (30em x 16px) */
@media (min-width:30em) {.tablesaw-columntoggle th.tablesaw-priority-2, .tablesaw-columntoggle td.tablesaw-priority-2 {display:table-cell;}}
/* Show priority 3 at 640px (40em x 16px) */
@media (min-width:40em) {
.tablesaw-columntoggle th.tablesaw-priority-3, .tablesaw-columntoggle td.tablesaw-priority-3 {display:table-cell;}
.tablesaw-columntoggle tbody td {line-height:2;}}
/* Show priority 4 at 800px (50em x 16px) */
@media (min-width:50em) {
.tablesaw-columntoggle th.tablesaw-priority-4, .tablesaw-columntoggle td.tablesaw-priority-4 {display:table-cell;}}
/* Show priority 5 at 960px (60em x 16px) */
@media (min-width:60em) {
  .tablesaw-columntoggle th.tablesaw-priority-5, .tablesaw-columntoggle td.tablesaw-priority-5 {display:table-cell;}}
/* Show priority 6 at 1,120px (70em x 16px) */
@media (min-width:70em) {
.tablesaw-columntoggle th.tablesaw-priority-6, .tablesaw-columntoggle td.tablesaw-priority-6 {display:table-cell;}}
@media only all {
/* Unchecked manually:Always hide */
.tablesaw-columntoggle th.tablesaw-cell-hidden, .tablesaw-columntoggle td.tablesaw-cell-hidden {display:none;}
/* Checked manually:Always show */
.tablesaw-columntoggle th.tablesaw-cell-visible, .tablesaw-columntoggle td.tablesaw-cell-visible {display:table-cell;}}
.tablesaw-columntoggle-popup .btn-group > label {display:block; padding:.2em 0; white-space:nowrap; cursor:default;}
.tablesaw-columntoggle-popup .btn-group > label input {margin-right:.8em;}
.tablesaw-sortable-head {position:relative; vertical-align:top;}
.tablesaw-sortable-head.tablesaw-sortable-head.tablesaw-sortable-head.tablesaw-sortable-head {padding:0;}
.tablesaw-sortable-btn {min-width:100%; color:inherit; background:transparent; border:0; padding:.9em .6em .7em .6em; text-align:inherit; font:inherit; text-transform:inherit;}
.tablesaw-sortable-arrow:after {display:inline-block; width:10px; height:14px; content:" "; margin-left:.3125em;}
.tablesaw-sortable-ascending .tablesaw-sortable-arrow:after, .tablesaw-sortable-descending .tablesaw-sortable-arrow:after {content:"\0020";}
.tablesaw-sortable-ascending .tablesaw-sortable-arrow:after {content:"\2191";}
.tablesaw-sortable-descending .tablesaw-sortable-arrow:after {content:"\2193";}
.tablesaw-advance {float:right;}
.tablesaw-advance.minimap {display:none !important;}
.tablesaw-advance.minimap {margin-right:.4em;}
.tablesaw-advance-dots {float:left; margin:0; padding:0; list-style:none;}
.tablesaw-advance-dots li {display:table-cell; margin:0; padding:.4em .2em;}
.tablesaw-advance-dots li i {width:.25em; height:.25em; background:#555; border-radius:100%; display:inline-block;}
.tablesaw-advance-dots-hide {opacity:.25; cursor:default; pointer-events:none;}
@media (max-width:980px) {.tablesaw th:first-child p br {display:none;} .tablesaw th:first-child p {margin:110px 0 0;} .tableheader th {width:inherit;}}
@media (max-width:767px) {.tableheader th {width:indent;} .tableheader .planbox {width:inherit;} .tableheader .planbox .btn.btn-lg.btn1 {margin:0 10px; padding:16px 35px 13px 35px !important;} .tablesaw {font-size:12px;} .tableheader .planbox .price-box {height:auto;} .tableheader .gray-logo h2 {font-size:17px;} .tablesaw th:first-child p {margin:82px 0 0;} .tableheader.footprice .planbox span.price {font-size:40px;} .tableheader .planbox .price-box span.price .month, .tableheader .planbox span.price .month {font-size:19px; margin-top:-9px;padding-top: 9px;} .tableheader .planbox .plan-name {font-size:18px;} .tableheader .planbox .btn.btn-lg.btn1{margin-top:10px;}

}
@media (max-width:807px) {
.docs-main .lightbg tr td:first-child {background-image:none !important;}
.docs-main .lightbg tr td {background-image: url(../images/shadow-ta.png) !important; background-repeat:repeat-y !important; background-position:left !important;}
}
@media (min-width:788px) {
.docs-main .tablesaw-bar .tablesaw-advance {display:none;}
}

/* Logo */
.header {background: #247201 url(http://filamentgroup.com/images/headerbg-new.jpg) no-repeat bottom left;}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5){}
/* Customized Demo CSS for our Demo Tables */
.tablesaw-columntoggle td.title a, .tablesaw-swipe td.title a {display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; max-width:10em; max-width:40vw;}
@media (min-width: 40em) {/*td.title {max-width: 12em;}*/}


.right-icon {background:url("../images/check_green.gif"); height:16px; width:16px; display:block;}
.wrong-icon {background:url("../images/check_delete.png"); height:16px; width:16px; display:block;}
